<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMaintainCauseMapper">

    <resultMap type="com.maintain.business.domain.ErpMaintainCause" id="ErpMaintainCauseResult">
        <result property="id" column="id"/>
        <result property="maintainCauseName" column="maintain_cause_name"/>
        <result property="maintainCauseCode" column="maintain_cause_code"/>
        <result property="isDelete" column="is_delete"/>
        <result property="isEnable" column="is_enable"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
